@CHARSET "UTF-8";

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: hidden;
    background-color: #E2E7EF;
}

.qdm-group-manager-area-text {
    float: left;
    position: relative;
    height: 20px;
    width: auto;
    margin-right: 3px;
    line-height: 21px;
    font-size: 14px;
    color: #666666;
    font-weight: bold;
    letter-spacing: -0.36px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.qdm-group-all-list {
    top: 41px;
    left: 0px;
    bottom: 42px;
    right: 0px;
    position: absolute;
    overflow-y: auto;
    z-index: 0;
}


.qdm-group-item {
    position: relative;
    margin-top: 5px;
    height: 20px;
    width: auto;
    line-height: 20px;
    font-size: 12px;
    color: #828282;
    letter-spacing: 0px;
    overflow: visible;
}

.qdm-group-item-text.qdm-group-selected:hover {
    background-color: #eff3fd;
    background-color: var(--color-pale, #eff3fd);
    color: #5582f3;
    color: var(--color-main, #5582f3);
}


.qdm-group-item-text {
    margin-left: 20px;
    white-space: nowrap;
}

.qdm-group-item-header {
    position: absolute;
    width: 16px;
    height: 16px;
    margin-top: 2px;
    cursor: pointer;
    opacity: 0.6;
}

.qdm-group-selected {
    color: #5582f3;
    width: auto;
    border-right: 0px;
    box-sizing: content-box;
}

.qdm-group-item-header-expand {
    position: absolute;
    width: 14px;
    height: 100%;
}

.qdm-group-item-header-expand_ed {
    transform: scaleX(1) scaleY(1) rotate(-90deg);
    -webkit-transform: scaleX(1) scaleY(1) rotate(-90deg);
    -ms-transform: scaleX(1) scaleY(1) rotate(90deg);
    -moz-transform: scaleX(1) scaleY(1) rotate(90deg);
    -o-transform: scaleX(1) scaleY(1) rotate(90deg);
    transform-origin: 35% 50%;
    -webkit-transform-origin: 35% 50%;
    -ms-transform-origin: 35% 50%;
    -moz-transform-origin: 35% 50%;
    -o-transform-origin: 35% 50%;
    position: absolute;
    width: 13px;
    height: 100%;
    /*font-size: 12px;*/
}

.qdm-group-selected {
    color: #5582f3;
    width: auto;
    border-right: 0px;
    box-sizing: content-box;
}

.no-data-bg-container {
    width: 168px;
    height: 120px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 2;
}

.no-data-icon {
    width: 168px;
    height: 96px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.no-data-text {
    position: absolute;
    left: 0;
    /*top: 0;*/
    bottom: 0;
    right: 0;
    color: #999999;
    letter-spacing: 1px;
    width: 168px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    margin: -10px auto;
}

.search-no-data-bg-container {
    width: 168px;
    height: 120px;
    position: absolute;
    left: calc(50% - 84px);
    top: calc(50% - 48px);;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.search-no-model-display-icon {
    width: 168px;
    height: 96px;
    position: absolute;
}

.search-no-model-display-text {
    position: absolute;
    top: 100px;
    color: #999999;
    letter-spacing: 1px;
    height: 20px;
    font-size: 14px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}